powered by Jive Software

Java Version in Openfire 3.9.1 not showing current

The Java Version in admin console for openfire is not registering the upgraded Java Version.

java -version on the Debian Server shows

java version “1.7.0_51”

Java™ SE Runtime Environment (build 1.7.0_51-b13)

Java HotSpot™ Client VM (build 24.51-b03, mixed mode)

However in the admin console ‘Environment’ it shows

Java Version:
1.6.0_26 Sun Microsystems Inc. – Java HotSpot™ Server VM

We recently upgraded Java to 1.7 and Openfire to 3.9.1. Running on Debian OS. Can’ seem to find the scipt to make openfire use the latest Java

Some changes have been made to the init script that will be in the 3.9.2 release. Check out that script to see how openfire is finding your java version.

daryl

When will 3.9.2 be released to view the script?

I am referencing the init script already installed on your computer